Bug 54056 - note.gif does not exist
note.gif does not exist
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Builder Traffic
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-26 15:16 EDT by Jay Turner
Modified: 2015-01-07 18:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-17 01:21:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-09-26 15:16:11 EDT
Description of Problem:
Getting this in the httpd error_log on www2.rwc-colo:

File does not exist:
/var/www/html/docs/manuals/linux/RHL-7-Manual/ref-guide/stylesheet-images/note.gif

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-09-26 15:20:16 EDT
Getting this for
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/getting-started-guide/stylesheet-images/note.gif
as well.
Comment 2 Jay Turner 2001-10-09 10:34:41 EDT
Getting this for:

/var/www/html/docs/manuals/linux/RHL-7-Manual/ref-guide/stylesheet-images/note.gif
/var/www/html/docs/manuals/linux/RHL-7-Manual/install-guide/stylesheet-images/note.gif
/var/www/html/docs/manuals/linux/RHL-6.2-Manual/install-guide/stylesheet-images/note.gif

as of October 8, 2001
Comment 3 Lisa Palma 2001-10-17 01:21:34 EDT
These files are now live.
~L

Note You need to log in before you can comment on or make changes to this bug.